/*
#banner_single_new_case_intr > h1, #banner_single_general_intr > h1, #banner_single_recovery_intr > h1,
#banner_news_intr > div > h1{color: #FFF; font-size: 45px;font-style: normal;font-weight: 800; line-height: 53px;}

#banner_single_new_case_intr > div > p, #banner_single_general_intr > p,
#banner_news_intr > div > p{color:#FFF; font-size: 18px; font-weight: 700; line-height: 22px;}
*/






/*#########################################################################################

   Generel News Style
	
#########################################################################################*/

   /*=== General Style =====*/

      /* Title */
      #single_general_info_text h2{
         font-size: 24px;
         text-align: center;
         color: #333;
         margin-bottom: 1em;
      }
      


      /* hr */
      hr{
         margin-top: 40px;
      }



      /* Foot Note */
      .post_content .footnote{
         font-size:14px;
      }

      .post_content sup{
         font-size: 14px;
         font-weight: 700;
         color: red;
      }

      .post_content sup>a{color: red;}



      /* Address Block */
      address{
         font-family: 'Noto Serif';
         font-weight: 400;
         margin: 24px;
      }



   /*=== For Legal Header Like Below =====*/
   /*                   )
   /*    Legal Header   )   Legal Header
   /*    Left           )   Right
   /*                   )
   /*                   )
   /*                   )
   /*                   )
   /*                   )
   /*                   )
   /*=====================================*/

   /*
      <div id="LegalHeader">
        <div id="Header_L"></div>
        <div id="Header_C">)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)<br>)</div>
        <div id="Header_R">C.A. NO. 2022-0130-BWD</div>
      </div>
   */
   #LegalHeader{
      display:flex;
      flex-direction: row;
      gap:20px;

      width: 100%;
      margin: 0 auto;
   }

   #Header_L{
      flex: 1 1 0;
      display: flex;
      align-items: center;

      flex-direction: column;
      justify-content: center;

      text-align: center;
   }

   #Header_C{
      flex: 0 0 auto;
      width: 1ch;
      white-space: pre;
      text-align: center;
      display: flex;
      align-items: center;
   }

   #Header_R{
      flex: 1 1 0;
      display: flex;
      align-items: center;
   }




/*#########################################################################################

   News Style
	
#########################################################################################*/

/*
#banner_news_wrapper #breadcrumb_wrapepr{margin: 0 0 23px 108px;}

#banner_news_intr{margin:0 0 41px 107px; max-width: 869px;width: 100%;}
*/

#banner_news_intr > div:first-child{display: flex; flex-direction: column; align-items: flex-start; gap: 10px;}

/*
#news_search_wrapper{
   display: flex; 
   width: 450px; 
   gap: 16px;

   margin-top: 10px;
}

#news_search_bar{display: flex; padding: 7px 15px; align-items: center; border: 1px solid #BDBDBD; background: #FFF;}

#news_ipt{
   border: none;
   font-family: "Raleway", sans-serif;
   outline: none;
   width: 312px;
   font-size: 16px;
   font-style: normal;
   line-height: 20px;
   color: #757575;
   padding: 0;
}


#news_ipt::placeholder{color: #BDBDBD; font-weight: 500;}
*/

#btn_news_search_close{cursor: pointer; visibility: hidden;}

/*
#btn_search_news, #btn_search_news_search{
   font-family: "Raleway", sans-serif;
   background: #3F9F7F;
   color: #FFF;
   font-size: 16px;
   font-style: normal;
   font-weight: 500;
   line-height: 20px;
   border: none;
   cursor: pointer;
   display: flex;
   padding: 0 10px;
   justify-content: center;
   align-items: center;
   gap: 10px;
}
*/

/*
#news_filter_inner{max-width: 520px; width: 100%; margin: 0 auto;}

#news_filter_inner > ul {
   display: flex;
   align-items: flex-start;
   gap: 30px;
   margin: 0;
   padding: 0;
   list-style-type: none;
}

#news_filter_inner > ul > li{
   display: flex;
   height: 36px;
   padding: 0 10px;
   justify-content: center;
   align-items: center;
   gap: 10px;
   color: #FFF;
   font-size: 25px;
   font-style: normal;
   font-weight: 400;
   line-height: 20px;
   cursor: pointer;
   border-bottom: 4px solid transparent;
}

#news_filter_inner > ul > li > a{color: #FFF; text-decoration: none;}

#current_filter{
   color: #3F9F7F !important;
   border-bottom: 4px solid #3F9F7F !important;
   font-weight: 600 !important;
   pointer-events: none;
}

#current_filter > a{color: #3F9F7F !important;}
*/





#news_list_wrapper{max-width: 800px; width: 100%; margin: 0 auto;}

#news_list_inner {
   display: flex;
   flex-direction: column;
   align-items: flex-start;
   gap: 30px;
   padding-top: 70px;
}

#news_search_term{color:var(--ZLK-Green);}

/*#########################################################################################

   Single Share Style
	
#########################################################################################*/
/*
#banner_single_new_case_wrapper  #breadcrumb_wrapepr, #banner_single_general_wrapper #breadcrumb_wrapepr,
#banner_single_recovery_wrapper #breadcrumb_wrapepr{margin: 0 0 35px 94px;}

#banner_single_new_case_intr, #banner_single_general_intr,#banner_single_recovery_intr{
   margin-left: 107px; 
   padding-bottom: 26px;
   display: flex;
   max-width: 982px;
   width: 100%;
   align-items: flex-start;
   flex-direction: column;
   gap: 10px;
   flex: 1 0 0;
}
*/

/*#########################################################################################

   Single General And Recovery
	
#########################################################################################*/
/*
#banner_single_general_intr, #banner_single_recovery_intr{padding-bottom: 51px;}

#single_general_wrapper, #single_recovery_wrapper{ margin: 45px 0 67px; }

#single_general_inner, #single_recovery_inner{max-width: 1145px; width: 100%; border: 1px solid #EAECF0; background: #FFF; margin: 0 auto; overflow: hidden;}

#single_general_info_text, #single_recovery_info_text_wrapper{padding: 0 15px 19px 19px; color: #000; font-size: 18px; font-style: normal; font-weight: 400; line-height: 21px;}

#single_general_info_text p, #single_recovery_info_text p{margin-bottom: 5px;}

#single_general_info_text a, #single_recovery_info_text a{color: #000; font-weight: 400;}
*/
#single_general_info_img, #single_recovery_info_img{width: 154px; height: 154px; aspect-ratio: 1/1; float: left; margin-right: 16px;}

#single_general_info_img > img, #single_recovery_info_img > img{width: 100%; height: 100%;}

.default_news_img{
   background-image: var(--LogoPlaceholder);
   background-position: center;
   background-repeat: no-repeat;
   width: 100%;
   height: 100%;
   
}


/*#########################################################################################

   Single New Case
	
#########################################################################################*/
/*
#banner_single_new_case_intr > div{display: flex; flex-direction: column; gap: 10px;}

#banner_single_new_case_intr > div > div{display: flex; height: 36px; padding: 0 10px; justify-content: center; align-items: center;background: #3F9F7F; }

#banner_single_new_case_intr > div > div > a{color:#FFF; text-decoration: none; font-size: 16px; font-weight: 500; line-height: 20px;}
*/

#banner_single_new_case_intr a{
   margin-top: 10px;
   padding: 6px 14px;
}
#pubdate{
   color: #CCC;
   font-style: italic;
}

/*
#single_new_case_wrapper{max-width: 684px; width: 100%; margin: 33px auto;}
*/

#single_new_case_video_wrapper{max-width: 700px; width: 100%; margin: 0 auto 20px;}

#new_case_video{width: 100%; height: 381px;}

/*
#single_new_case_content_wrapper{border: 1px solid #EAECF0; background: #FFF;}

#single_new_case_content_inner{padding: 30px; color: #2E3032; font-size: 20px; font-weight: 300; line-height: 23px;}

#single_new_case_content_inner > p{margin-bottom: 16px;}
*/


/*#########################################################################################

   Single Recovery
	
#########################################################################################*/

#single_recovery_recovered{
   margin-bottom: 24px;

   font-size:36px;
   color:var(--ZLK-Blue);
   text-align: center;

   display: block;
}

#single_recovery_recovered>span{
   color:var(--ZLK-Green);
}

#single_recovery_info_text_wrapper > h3  > span{font-size: 24px; color:#3F9F7F; }

#single_recovery_info_text_wrapper > h3{font-size: 36px; color: #001833;text-align: center; line-height: 38px; margin-bottom: 24px;}

#lg_team_wrapper{max-width: 1002px; width: 100%; margin: 0 auto;}

#lg_team_wrapper > h3{
   color: #3F9F7F;
   font-size: 32px;
   font-style: normal;
   font-weight: 700;
   line-height: 38px;
   margin-bottom: 5px;
}
#lg_team_wrapper #attorneys_list_wrapper{margin: 0 auto;}
#lg_team_wrapper .attorney_item_wrapper{display: block;}



@media only screen and (max-width: 768px) {

   #single_general_info_img, #single_recovery_info_img{display: none;}

}